package ee.ut.ga.test;

import java.util.Properties;

import org.apache.log4j.BasicConfigurator;
import org.apache.log4j.Logger;

import ee.ut.ga.util.PropertyUtil;

public class ResourcesTest {
  public static Logger log = Logger.getLogger(ResourcesTest.class);
  
  public static void main(String[] args) {
    BasicConfigurator.configure();
    
    Properties props = PropertyUtil.loadProperties("conf/data/microarray_pv.conf");
    log.debug("Resource data file is " + props.getProperty("data"));
    log.debug("Logging file is " + props.getProperty("log"));
  }
}
